.home-content-row {
    background-color: #fff;
    --padding: 40px;
    border-radius: 20px;
    box-shadow: 0px -1px 15px 0px rgba(235, 235, 235, 1);
    -webkit-box-shadow: 0px -1px 15px 0px rgba(235, 235, 235, 1);
    -moz-box-shadow: 0px -1px 15px 0px rgba(235, 235, 235, 1);
    position: relative;
}